Source: python-pbr
Version: 1.10.0-1~u16.04+mcp1
Binary:
  - python3-pbr
  - python-pbr-doc
  - python-pbr
Build_time: 2017-04-20-09-21-42
Code_project:
  python-pbr: 50bbbb756f0ade5092ac8c67c90ad2bf021730a9
